JOVENA.Exploitation.BO - Réclamation BO #1023

PSI N°3000230 - absence mail notification Chauffeur a distance
11/12/2020 05:48 PM - Lucy Admin

Status: Résolu Start date: 11/12/2020
Priority: Haut Due date: 11/12/2020
Assignee: Mamy Falimanana ANDRIAMITANTSOA | % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Mail Andréa 12/11/2020 16:53 :

Merci bien aussi carte PSI paramétrée chez eux pour des codes chauffeurs or ils n‘ont pas regu de mail de notification comme quoi
ils peuvent se rapprocher de 'une de nos stations

A confirmer SVP

History

#1 - 11/14/2020 08:02 PM - Mamy Falimanana ANDRIAMITANTSOA
- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h
#2 - 11/14/2020 08:04 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- % Done changed from 0 to 100

Probléme de chemin D:\moneytech\jovenna en D:\moneytech\jovena corrigé. Il y avait eu nouvelle récupération des codes sources depuis
I'environnement DEV et cette histoire de changement de chemin est bien noté dans la procédure de déploiement.

06/08/2025 1/1



http://www.tcpdf.org

